.news-list{list-style:none}
.news-list li{margin-bottom:20px;}
.data{font-size:0.95em;color:#3d3d3d}
.news-list h2{margin:2px 0 0;font-size:1.4em;font-weight:normal}

.news-page,.month, .text{font-size:1.1em}
.news-page span,.year a,.month a{padding-right:12px}
.year span,.month span{color:#444;padding-right:12px}

.year{font-size:1.2em;font-weight:600}
.month{padding-bottom:20px}

.text{ margin-top:5px}